Package does not exist... HELP!

vscode’s quick fix will solve it easily. have you tried it ?

Refer to this FAQ
Import Error: Package Does not Exist :slight_smile:

1 Like

VSCode is not showing any error or warning…
tried ./gradlew clean…no change…

Hey as far as I can see from your code, this problem has been solved, though there are some logical errors, Can you re-check again?

1 Like

Sorry Sir for this doubt, It was just a silly mistake…

No problem , you can go ahead and continue with the rest of the modules, all the best :slight_smile:
I am closing this ticket now.